<?php
require('fpdf_ex10_ellipse_sprog.php');

$pdf=new PDF_Ellipse();
$pdf->AddPage();
$pdf->Ellipse(100,50,30,20);
$pdf->SetFillColor(255,255,0);
$pdf->Circle(110,47,7,'F');
// --- Envoie le document au navigateur (I) ---
// --- en cas de téléchargement, le nom du fichier ---
// --- est  Ellipse.pdf ---
//$pdf->Output();
$pdf->Output('Ellipse.pdf','I');
?>
